### Function

# Atk get_major_version

since: 2.8

#### Declaration [src]

    guint
    atk_get_major_version (
      void
    )

#### Description [src]

Returns the major version number of the ATK library. (e.g. in ATK version 2.7.4 this is 2.)

This function is in the library, so it represents the ATK library your code is running against. In contrast, the #ATK_MAJOR_VERSION macro represents the major version of the ATK headers you have included when compiling your code.

Available since: 2.8

#### Return value

Type: `guint`

The major version number of the ATK library.